Subject: Re: 20794236 - Fan Seller - Post Malone - 14/03/2019 18:30 - Seller called and asked to be escalated to manager
From: Ashwinee Latchayya <[email-masked]>
To: tommaso nisi <[email-masked]>
Date: Tue, 12 Mar 2019 00:11:38 -0700 (MST)

Hi Tommaso, 

No action required from you as the other agent seems to have handled it. 

Kind Regards, 
Ash 

From: "tommaso nisi" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 11 March, 2019 23:37:09 
Subject: 20794236 - Fan Seller - Post Malone - 14/03/2019 18:30 - Seller called and asked to be escalated to manager 

Hi Ashwinee, 

while I had a phone call already opened, I received a call from the seller of this TID, which had queries about the charges after missing the MSBD. While I was going through the mail sent by us and repeating whatever we sent and she might not have red, she started to ask with insistence to speak with a superior, claiming that she was receiving a terrible service. I asked why and she didn't want to explain what I was doing wrong, but only to speak to a superior, so I said that I would escalated to manager call. After going back to perform the escalation, I saw that the case was already handled by another agent, so I couldn't re-open to escalate. 

PFA the screenshot of what I found going back to open the case. 

Thank you 

Tommaso